[Unstable Update] 2019-01-07 - Firefox, Deepin, Certbot, Vulkan, Systemd, Haskell, Python

unstable
update

#1

Hi community,

Welcome to our second unstable update of 2019.

So what do we have with this one?

  • Firefox is now at its eight beta release of v65 series
  • we updated some deepin packages
  • certbot got updated to 0.30.0
  • our vulkan-stack got mostly updated
  • more git commits added to systemd
  • all the regular haskell and python updates

We hope with all these changes Manjaro to be more efficient for you all.


FOSDEM19

Some of our core developers will join PINE64 Inc. at FOSDEM19 in Brussels. We will establish an even more closer relationship with this ARM based company. Also we are looking forward to see your reactions on the big announcement PINE64 Inc. will do at FOSDEM19. Stay tuned for any upcoming news.

Partnership with FCS Linux Aarhus

We are happy to announce a new partnership with FCS Linux Aarhus owned by @fhdk. This enables us to offer you Laptops with Manjaro pre-installed and Manjaro Stickers you can use on your own hardware or gift them to a friend. For each sale FCS will donate a percentage to the Manjaro project.

Manjaro v18.0.2 released!

To end the year with a high note we updated our flagship ISOs of Manjaro Illyria with the latest packages. It comes with refreshed packages and updated tools. You may want to download our XFCE Edition with the latest 4.13 packages, aswell as our most recent styling efforts. Our KDE fans may try our KDE Edition with the latest KDE v5.14 instead. And our GNOME fans may try our Gnome Edition with the latest GNOME v3.30.


Current supported Kernels

  • linux316 3.16.62
  • linux318 3.18.131 [EOL]
  • linux44 4.4.167
  • linux49 4.9.148
  • linux414 4.14.91
  • linux417 4.17.19 [EOL]
  • linux418 4.18.20 [EOL]
  • linux419 4.19.13
  • linux420 4.20.0
  • linux414-rt 4.14.87_rt49
  • linux416-rt 4.16.18_rt11
  • linux418-rt 4.18.16_rt9

Package Updates (Mon Jan 7 07:15:42 CET 2019)

:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-01-04           2019-01-07
-------------------------------------------------------------------------------
      deepin-desktop-schemas-manjaro              3.9.1-1             3.10.0-1
                   deepin-session-ui            4.8.0-1.3            4.8.2-1.1
                              etcher              1.4.8-1              1.4.9-1
                              ipscan              3.5.3-1              3.5.5-1
                    matcha-gtk-theme           20181228-1           20190105-1
                             obsuite              0.1.2-1                0.2-1
                      budgie-desktop                    - 10.4+218+ga412b3c0-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-01-04           2019-01-07
-------------------------------------------------------------------------------
               aarch64-linux-gnu-gdb                8.2-2              8.2.1-1
                               acorn            1:6.0.4-1            1:6.0.5-1
                               amule              11004-1              11004-2
                 appstream-generator              0.7.4-8              0.7.5-1
                   arm-none-eabi-gdb                8.2-2              8.2.1-1
                auto-multiple-choice              1.4.0-1              1.4.0-2
                             avr-gdb                8.2-2              8.2.1-1
                                c2hs             0.28.6-9            0.28.6-10
                          cabextract                1.6-3                1.9-1
                               cacti             1.1.38-1              1.2.0-1
                             calibre             3.36.0-1             3.37.0-1
                             cantata              2.3.2-1              2.3.3-1
                             certbot             0.29.1-1             0.30.0-1
                      certbot-apache             0.29.1-1             0.30.0-1
              certbot-dns-cloudflare             0.29.1-1             0.30.0-1
                certbot-dns-cloudxns             0.29.1-1             0.30.0-1
            certbot-dns-digitalocean             0.29.1-1             0.30.0-1
                certbot-dns-dnsimple             0.29.1-1             0.30.0-1
             certbot-dns-dnsmadeeasy             0.29.1-1             0.30.0-1
                  certbot-dns-gehirn             0.29.1-1             0.30.0-1
                  certbot-dns-google             0.29.1-1             0.30.0-1
                  certbot-dns-linode             0.29.1-1             0.30.0-1
                  certbot-dns-luadns             0.29.1-1             0.30.0-1
                   certbot-dns-nsone             0.29.1-1             0.30.0-1
                     certbot-dns-ovh             0.29.1-1             0.30.0-1
                 certbot-dns-rfc2136             0.29.1-1             0.30.0-1
                 certbot-dns-route53             0.29.1-1             0.30.0-1
             certbot-dns-sakuracloud             0.29.1-1             0.30.0-1
                       certbot-nginx             0.29.1-1             0.30.0-1
                             clojure             1.10.0-1             1.10.0-2
                             couchdb              2.3.0-1              2.3.0-2
                        cozy-desktop             3.11.1-1             3.11.2-2
                             cpuburn               1.4a-5               1.4a-6
                               darcs           2.14.1-104           2.14.1-106
                            datamash                1.3-1                1.4-1
                                 dcd             0.9.13-1             0.10.2-1
                         debootstrap            1.0.111-1            1.0.112-1
                          deepin-api             3.14.0-1             3.15.0-1
                   deepin-boot-maker            2.0.4.8-1            2.0.4.9-1
               deepin-control-center            4.8.7.1-1            4.8.7.2-1
                       deepin-daemon             3.16.0-1             3.17.0-1
                 deepin-desktop-base       2:2018.10.29-1       2:2019.01.15-1
              deepin-desktop-schemas              3.9.1-1             3.10.0-1
                         deepin-dock            4.8.5.2-1              4.8.6-1
                       deepin-editor                1.1-1              1.2.6-1
                 deepin-file-manager         1:4.7.1.12-1            1:4.7.3-1
                deepin-gir-generator              1.1.0-2              1.2.0-1
                       deepin-go-lib              1.7.0-1              1.8.0-1
                 deepin-image-viewer              1.3.6-1              1.3.7-1
                        deepin-movie           1:3.2.17-1           1:3.2.18-1
                 deepin-polkit-agent              0.2.1-1              0.2.2-1
               deepin-qt5dxcb-plugin             1.1.21-1             1.1.22-1
                   deepin-session-ui              4.8.0-1              4.8.2-1
                     deepin-terminal                3.1-1                3.2-1
                       deepin-topbar              0.6.0-1              0.6.2-1
                                dfmt              0.8.3-1              0.9.0-1
                            diffstat               1.61-3               1.62-1
                         dns-lexicon              3.0.7-1              3.0.8-1
                        dnssec-tools              2.2.3-2              2.2.3-3
                            dscanner             0.5.11-1              0.6.0-1
                             dtkcore         1:2.0.9.13-1         1:2.0.9.14-1
                           dtkwidget           2.0.9.13-1           2.0.9.14-1
                                 dub             1.12.1-1             1.13.0-1
                              elinks              0.13-20              0.13-21
                              eslint             5.11.1-1             5.12.0-1
                           exploitdb           20181215-1           20190103-1
                                 fff                0.0-1              0.3.2-1
           firefox-developer-edition             65.0b7-1             65.0b8-1
  firefox-developer-edition-i18n-ach             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-af             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-an             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-ar             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-as             65.0b7-1             65.0b8-1
  firefox-developer-edition-i18n-ast             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-az             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-be             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-bg             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-bn-bd             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-bn-in             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-br             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-bs             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-ca             65.0b7-1             65.0b8-1
  firefox-developer-edition-i18n-cak             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-cs             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-cy             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-da             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-de             65.0b7-1             65.0b8-1
  firefox-developer-edition-i18n-dsb             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-el             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-en-gb             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-en-us             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-en-za             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-eo             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-es-ar             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-es-cl             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-es-es             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-es-mx             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-et             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-eu             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-fa             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-ff             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-fi             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-fr             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-fy-nl             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-ga-ie             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-gd             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-gl             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-gn             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-gu-in             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-he             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-hi-in             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-hr             65.0b7-1             65.0b8-1
  firefox-developer-edition-i18n-hsb             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-hu             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-hy-am             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-ia             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-id             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-is             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-it             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-ja             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-ka             65.0b7-1             65.0b8-1
  firefox-developer-edition-i18n-kab             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-kk             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-km             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-kn             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-ko             65.0b7-1             65.0b8-1
  firefox-developer-edition-i18n-lij             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-lt             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-lv             65.0b7-1             65.0b8-1
  firefox-developer-edition-i18n-mai             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-mk             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-ml             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-mr             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-ms             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-my             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-nb-no             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-ne-np             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-nl             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-nn-no             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-or             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-pa-in             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-pl             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-pt-br             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-pt-pt             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-rm             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-ro             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-ru             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-si             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-sk             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-sl             65.0b7-1             65.0b8-1
  firefox-developer-edition-i18n-son             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-sq             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-sr             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-sv-se             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-ta             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-te             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-th             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-tr             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-uk             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-ur             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-uz             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-vi             65.0b7-1             65.0b8-1
   firefox-developer-edition-i18n-xh             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-zh-cn             65.0b7-1             65.0b8-1
firefox-developer-edition-i18n-zh-tw             65.0b7-1             65.0b8-1
              firefox-tree-style-tab              2.7.7-1             2.7.10-1
                               fwupd              1.2.2-1              1.2.3-1
                               gitea              1.6.2-1              1.6.3-1
                              gitlab             11.6.1-1             11.6.3-1
                                gost              2.6.1-1              2.7.0-1
                       haskell-brick               0.46-3               0.46-4
          haskell-cassava-megaparsec              2.0.0-3              2.0.0-4
                       haskell-chell           0.4.0.2-13           0.4.0.2-14
            haskell-chell-quickcheck           0.2.5.1-14           0.2.5.1-15
                  haskell-config-ini            0.2.4.0-4            0.2.4.0-5
                    haskell-fsnotify           0.3.0.1-24           0.3.0.1-25
                      haskell-gnuidn             0.2.2-84             0.2.2-85
                    haskell-graphviz       2999.20.0.2-21        2999.20.0.3-1
                      haskell-hakyll         4.12.4.0-101         4.12.4.0-103
                 haskell-hledger-lib               1.12-5               1.12-6
            haskell-hspec-megaparsec              2.0.0-2              2.0.0-3
                      haskell-hsyaml            0.1.1.2-5            0.1.1.3-1
                haskell-http-streams           0.8.6.1-78           0.8.6.1-79
                  haskell-megaparsec              7.0.4-2              7.0.4-3
                 haskell-megaparsec6              6.5.0-2              6.5.0-3
             haskell-microlens-aeson             2.3.0-52            2.3.0.1-1
                    haskell-mustache            2.3.0-131            2.3.0-132
          haskell-neat-interpolation            0.3.2.4-2            0.3.2.4-3
       haskell-network-protocol-xmpp             0.4.8-97             0.4.8-98
          haskell-parser-combinators              1.0.0-5              1.0.1-1
                    haskell-patience            0.2.0.0-2            0.2.1.0-1
                      haskell-shelly             1.8.1-34             1.8.1-35
                 haskell-snap-server           1.1.0.0-79           1.1.0.0-80
               haskell-system-fileio           0.3.16.4-8           0.3.16.4-9
             haskell-system-filepath            0.4.14-13            0.4.14-14
                      haskell-turtle             1.5.13-2             1.5.13-3
                        haskell-wreq            0.5.3.1-4            0.5.3.1-5
                             hledger             1.12.1-6             1.12.1-7
                         hledger-api              1.12-23              1.12-24
                          hledger-ui             1.12.1-6             1.12.1-8
                         hledger-web              1.12-26              1.12-27
                      hopenpgp-tools            0.21.2-75            0.21.2-76
                               hugin           2018.0.0-5           2018.0.0-6
                            i3status               2.12-1               2.12-2
                               idris             1.3.1-23             1.3.1-25
                               js185              1.0.0-5              1.0.0-7
                             kbibtex            1:0.8.1-4            1:0.8.2-1
                              kcptun           20181230-1           20190104-1
                          keepalived             2.0.10-1             2.0.11-1
                               kitty             0.13.1-1             0.13.2-1
                                 kup              0.7.1-1              0.7.2-1
                          latte-dock              0.8.3-1              0.8.4-1
                             libcerf               1.10-1                    -
                             libxmlb              0.1.5-1              0.1.6-1
                                lilv             0.24.4-1             0.24.4-2
                            lollypop            0.9.908-1            0.9.909-1
                          mit-scheme                9.2-4             10.1.3-1
                               mixxx              2.1.4-1              2.2.0-1
                                mksh               56.c-4               56.c-5
                             mongodb              4.0.4-1              4.0.5-1
                             mutagen             1.41.1-1             1.42.0-1
                              ndisc6              1.0.3-3              1.0.4-1
                              neovim              0.3.2-1              0.3.3-1
                            netbeans                9.0-5               10.0-0
                             nfoview               1.24-2               1.26-1
                                nmon                16g-2                16h-1
                                 nnn                2.1-1                2.2-1
                              pandoc               2.5-16               2.5-17
                     pandoc-citeproc          0.15.0.1-17          0.15.0.1-18
                     pandoc-crossref           0.3.4.0-19           0.3.4.0-20
                   pantheon-terminal              5.3.2-1              5.3.3-1
                         pdfarranger                1.1-2              1.1.1-1
                            powertop                2.9-2               2.10-1
                          processing                3.4-2                3.4-3
                               pynac             0.7.22-5             0.7.23-1
                         python-acme             0.29.1-1             0.30.0-1
                      python-awkward              0.7.0-1              0.7.1-1
                           python-fs              2.1.3-1              2.2.0-1
                       python-hunter              2.0.2-2              2.1.0-1
                   python-hypothesis             3.85.2-1             3.86.4-1
                      python-mutagen             1.41.1-1             1.42.0-1
                    python-netifaces             0.10.7-2             0.10.9-1
                      python-oslo-db             4.42.0-1             4.43.0-1
                     python-oslo-log             3.42.1-1             3.42.2-1
                       python-pg8000             1.12.3-1             1.12.4-2
                        python-pydot              1.3.0-1              1.4.1-1
                       python-pylast              2.4.0-2              3.0.0-1
                     python-pynamodb              3.3.1-1              3.3.2-1
                  python-ruamel-yaml            0.15.82-1            0.15.83-1
                        python-scipy              1.2.0-1              1.2.0-2
                        python-webob              1.8.4-1              1.8.5-1
                   python-webob-docs              1.8.4-1              1.8.5-1
                     python-wxpython              4.0.3-5              4.0.4-5
                      python-zconfig              3.3.0-1              3.4.0-1
                python-zope-security              4.3.0-1              4.3.1-1
                        python2-acme             0.29.1-1             0.30.0-1
                          python2-fs              2.1.3-1              2.2.0-1
                      python2-hunter              2.0.2-2              2.1.0-1
                  python2-hypothesis             3.85.2-1             3.86.4-1
                   python2-netifaces             0.10.7-2             0.10.9-1
                     python2-oslo-db             4.42.0-1             4.43.0-1
                    python2-oslo-log             3.42.1-1             3.42.2-1
                       python2-pydot              1.3.0-1              1.4.1-1
                       python2-scipy              1.2.0-1              1.2.0-2
                       python2-webob              1.8.4-1              1.8.5-1
                     python2-zconfig              3.3.0-1              3.4.0-1
               python2-zope-security              4.3.0-1              4.3.1-1
                            qpdfview        0.4.17beta1-7        0.4.18beta1-1
                               qtile             0.12.0-2             0.13.0-1
                              restic              0.9.3-1              0.9.4-1
               riscv64-linux-gnu-gdb                8.2-1              8.2.1-1
                        ruby-rubydns              2.0.2-1              2.0.2-2
                           ruby-sass              3.6.0-1              3.7.2-1
                             sagetex                3.0-3                3.1-1
                                salt           2018.3.3-1           2018.3.3-2
                            setbfree              0.8.8-3              0.8.8-4
                          shellcheck             0.6.0-16             0.6.0-17
                             snapper              0.8.0-1              0.8.1-1
                                 ssr              0.5.0-1              0.5.0-2
                               stack             1.9.3-26             1.9.3-28
                            startdde              3.8.0-3              3.8.0-4
                              stubby              0.2.3-1              0.2.4-1
                            sylpheed              3.7.0-2              3.7.0-3
                           syncthing            0.14.54-1              1.0.0-1
                  syncthing-relaysrv            0.14.54-1              1.0.0-1
                         tensorboard             1.12.1-1             1.12.2-1
                            three.js                r99-1               r100-1
                              thrift             0.11.0-1             0.12.0-1
                           transcode             1.1.7-29             1.1.7-30
                      tt-rss 1:17.4.r518.g02bb26a9-1 1:18.12.r448.g986ca251f-1
                                tuna           1:0.13.1-7             1:0.14-1
                           uriparser              0.9.0-1              0.9.1-1
                            uwsgitop               0.10-2               0.11-1
                               v2ray              4.9.0-1             4.10.0-1
                              wimlib             1.12.0-2             1.13.0-1
                          wiredtiger     3.1.0.20181030-1     3.1.0.20181203-1
                         x42-plugins           20181103-1           20190105-2
                               xonsh              0.8.7-1              0.8.8-1
                             yoshimi              1.5.9-1             1.5.10-1
                          youtube-dl         2018.12.31-1         2019.01.02-1
                      youtube-viewer            1:3.3.4-2            1:3.5.1-1
                           acpilight                    -                1.1-1
                     faba-icon-theme                    -                4.3-1
                     moka-icon-theme                    -              5.4.0-1
                   python-css-parser                    -              1.0.4-1
                  python2-css-parser                    -              1.0.4-1
                            xkcdpass                    -             1.17.0-1


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-01-04           2019-01-07
-------------------------------------------------------------------------------
                          libsystemd              239.6-2             240.90-1
                             systemd              239.6-2             240.90-1
                  systemd-resolvconf              239.6-2             240.90-1
                  systemd-sysvcompat              239.6-2             240.90-1
                      wpa_supplicant             1:2.6-12                    -


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-01-04           2019-01-07
-------------------------------------------------------------------------------
                              shadow                4.6-1                4.6-2
                      wpa_supplicant              1:2.7-1              2:2.6-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-01-04           2019-01-07
-------------------------------------------------------------------------------
                 calamares-git 3.2.3.r5162.64e8295f8-2 3.2.3.r5169.e28dfc235-1
                  manjaro-tools-yaml             0.15.9-3             0.15.9-4
                         thunar-gtk3              1.8.2-7              1.8.2-8
                         thunderbird             60.4.0-0                    -
                 thunderbird-i18n-ar             60.4.0-0                    -
                thunderbird-i18n-ast             60.4.0-0                    -
                 thunderbird-i18n-be             60.4.0-0                    -
                 thunderbird-i18n-bg             60.4.0-0                    -
                 thunderbird-i18n-br             60.4.0-0                    -
                 thunderbird-i18n-ca             60.4.0-0                    -
                 thunderbird-i18n-cs             60.4.0-0                    -
                 thunderbird-i18n-cy             60.4.0-0                    -
                 thunderbird-i18n-da             60.4.0-0                    -
                 thunderbird-i18n-de             60.4.0-0                    -
                thunderbird-i18n-dsb             60.4.0-0                    -
                 thunderbird-i18n-el             60.4.0-0                    -
              thunderbird-i18n-en-gb             60.4.0-0                    -
              thunderbird-i18n-en-us             60.4.0-0                    -
              thunderbird-i18n-es-ar             60.4.0-0                    -
              thunderbird-i18n-es-es             60.4.0-0                    -
                 thunderbird-i18n-et             60.4.0-0                    -
                 thunderbird-i18n-eu             60.4.0-0                    -
                 thunderbird-i18n-fi             60.4.0-0                    -
                 thunderbird-i18n-fr             60.4.0-0                    -
              thunderbird-i18n-fy-nl             60.4.0-0                    -
              thunderbird-i18n-ga-ie             60.4.0-0                    -
                 thunderbird-i18n-gd             60.4.0-0                    -
                 thunderbird-i18n-gl             60.4.0-0                    -
                 thunderbird-i18n-he             60.4.0-0                    -
                 thunderbird-i18n-hr             60.4.0-0                    -
                thunderbird-i18n-hsb             60.4.0-0                    -
                 thunderbird-i18n-hu             60.4.0-0                    -
              thunderbird-i18n-hy-am             60.4.0-0                    -
                 thunderbird-i18n-id             60.4.0-0                    -
                 thunderbird-i18n-is             60.4.0-0                    -
                 thunderbird-i18n-it             60.4.0-0                    -
                 thunderbird-i18n-ja             60.4.0-0                    -
                 thunderbird-i18n-ko             60.4.0-0                    -
                 thunderbird-i18n-lt             60.4.0-0                    -
              thunderbird-i18n-nb-no             60.4.0-0                    -
                 thunderbird-i18n-nl             60.4.0-0                    -
              thunderbird-i18n-nn-no             60.4.0-0                    -
                 thunderbird-i18n-pl             60.4.0-0                    -
              thunderbird-i18n-pt-br             60.4.0-0                    -
              thunderbird-i18n-pt-pt             60.4.0-0                    -
                 thunderbird-i18n-rm             60.4.0-0                    -
                 thunderbird-i18n-ro             60.4.0-0                    -
                 thunderbird-i18n-ru             60.4.0-0                    -
                 thunderbird-i18n-si             60.4.0-0                    -
                 thunderbird-i18n-sk             60.4.0-0                    -
                 thunderbird-i18n-sl             60.4.0-0                    -
                 thunderbird-i18n-sq             60.4.0-0                    -
                 thunderbird-i18n-sr             60.4.0-0                    -
              thunderbird-i18n-sv-se             60.4.0-0                    -
                 thunderbird-i18n-tr             60.4.0-0                    -
                 thunderbird-i18n-uk             60.4.0-0                    -
                 thunderbird-i18n-vi             60.4.0-0                    -
              thunderbird-i18n-zh-cn             60.4.0-0                    -
              thunderbird-i18n-zh-tw             60.4.0-0                    -
                    xfce4-panel-gtk3             4.13.4-1             4.13.4-2
                      xfdesktop-gtk3            4.13.2-12            4.13.2-13


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-01-04           2019-01-07
-------------------------------------------------------------------------------
                                asio             1.12.1-1             1.12.2-1
                            chromium       71.0.3578.98-2       71.0.3578.98-3
                               cmake             3.13.1-1             3.13.2-1
                         fuse-common              3.3.0-1              3.4.1-1
                               fuse3              3.3.0-1              3.4.1-1
                                 gdb                8.2-2              8.2.1-1
                          gdb-common                8.2-2              8.2.1-1
                       gnome-builder             3.30.2-1             3.30.2-2
                             gnuplot              5.2.5-1              5.2.6-1
                            grantlee              5.1.0-2              5.1.0-3
                 ibus-typing-booster              2.3.1-1              2.4.1-1
                         imagemagick           7.0.8.21-1           7.0.8.23-1
                     imagemagick-doc           7.0.8.21-1           7.0.8.23-1
                                js60             60.2.2-1             60.4.0-1
                          kio-extras            18.12.0-1            18.12.0-2
                         libappimage              0.1.2-2              0.1.6-1
                             libdmtx              0.7.4-6              0.7.5-1
                             libgxps              0.3.0-1              0.3.1-1
                           libmagick           7.0.8.21-1           7.0.8.23-1
                                meld             3.19.1-1             3.20.0-1
                      mkvtoolnix-cli             29.0.0-2             30.1.0-1
                      mkvtoolnix-gui             29.0.0-2             30.1.0-1
                                 mpd             0.21.3-1             0.21.4-1
                              okteta           1:0.25.4-1           1:0.25.5-1
                              opencv              4.0.1-1              4.0.1-3
                      opencv-samples              4.0.1-1              4.0.1-3
                               pango             1.43.0-1           1:1.42.4-1
                      perl-dbd-mysql              4.048-1              4.049-1
                   perl-term-readkey               2.37-5               2.38-1
                            protobuf              3.6.1-1            3.6.1.3-1
                              python              3.7.1-1              3.7.2-1
                         python-lxml              4.2.5-1              4.2.6-1
                    python-lxml-docs              4.2.5-1              4.2.6-1
                     python-protobuf              3.6.1-1            3.6.1.3-1
                     python-requests             2.20.1-1             2.21.0-1
                        python2-lxml              4.2.5-1              4.2.6-1
                    python2-protobuf              3.6.1-1            3.6.1.3-1
                    python2-requests             2.20.1-1             2.21.0-1
                           rhythmbox 3.4.2+4+ge123ad533-2              3.4.3-1
                            rp-pppoe               3.12-3               3.13-1
                          sdl2_mixer              2.0.4-1              2.0.4-2
                       smartmontools                6.6-2                7.0-1
                              strace               4.25-1               4.26-1
                         suitesparse              5.3.0-1              5.4.0-1
                         thunderbird             60.3.3-1             60.4.0-1
                 thunderbird-i18n-ar             60.3.3-1             60.4.0-1
                thunderbird-i18n-ast             60.3.3-1             60.4.0-1
                 thunderbird-i18n-be             60.3.3-1             60.4.0-1
                 thunderbird-i18n-bg             60.3.3-1             60.4.0-1
                 thunderbird-i18n-br             60.3.3-1             60.4.0-1
                 thunderbird-i18n-ca             60.3.3-1             60.4.0-1
                 thunderbird-i18n-cs             60.3.3-1             60.4.0-1
                 thunderbird-i18n-cy             60.3.3-1             60.4.0-1
                 thunderbird-i18n-da             60.3.3-1             60.4.0-1
                 thunderbird-i18n-de             60.3.3-1             60.4.0-1
                thunderbird-i18n-dsb             60.3.3-1             60.4.0-1
                 thunderbird-i18n-el             60.3.3-1             60.4.0-1
              thunderbird-i18n-en-gb             60.3.3-1             60.4.0-1
              thunderbird-i18n-en-us             60.3.3-1             60.4.0-1
              thunderbird-i18n-es-ar             60.3.3-1             60.4.0-1
              thunderbird-i18n-es-es             60.3.3-1             60.4.0-1
                 thunderbird-i18n-et             60.3.3-1             60.4.0-1
                 thunderbird-i18n-eu             60.3.3-1             60.4.0-1
                 thunderbird-i18n-fi             60.3.3-1             60.4.0-1
                 thunderbird-i18n-fr             60.3.3-1             60.4.0-1
              thunderbird-i18n-fy-nl             60.3.3-1             60.4.0-1
              thunderbird-i18n-ga-ie             60.3.3-1             60.4.0-1
                 thunderbird-i18n-gd             60.3.3-1             60.4.0-1
                 thunderbird-i18n-gl             60.3.3-1             60.4.0-1
                 thunderbird-i18n-he             60.3.3-1             60.4.0-1
                 thunderbird-i18n-hr             60.3.3-1             60.4.0-1
                thunderbird-i18n-hsb             60.3.3-1             60.4.0-1
                 thunderbird-i18n-hu             60.3.3-1             60.4.0-1
              thunderbird-i18n-hy-am             60.3.3-1             60.4.0-1
                 thunderbird-i18n-id             60.3.3-1             60.4.0-1
                 thunderbird-i18n-is             60.3.3-1             60.4.0-1
                 thunderbird-i18n-it             60.3.3-1             60.4.0-1
                 thunderbird-i18n-ja             60.3.3-1             60.4.0-1
                 thunderbird-i18n-ko             60.3.3-1             60.4.0-1
                 thunderbird-i18n-lt             60.3.3-1             60.4.0-1
              thunderbird-i18n-nb-no             60.3.3-1             60.4.0-1
                 thunderbird-i18n-nl             60.3.3-1             60.4.0-1
              thunderbird-i18n-nn-no             60.3.3-1             60.4.0-1
                 thunderbird-i18n-pl             60.3.3-1             60.4.0-1
              thunderbird-i18n-pt-br             60.3.3-1             60.4.0-1
              thunderbird-i18n-pt-pt             60.3.3-1             60.4.0-1
                 thunderbird-i18n-rm             60.3.3-1             60.4.0-1
                 thunderbird-i18n-ro             60.3.3-1             60.4.0-1
                 thunderbird-i18n-ru             60.3.3-1             60.4.0-1
                 thunderbird-i18n-si             60.3.3-1             60.4.0-1
                 thunderbird-i18n-sk             60.3.3-1             60.4.0-1
                 thunderbird-i18n-sl             60.3.3-1             60.4.0-1
                 thunderbird-i18n-sq             60.3.3-1             60.4.0-1
                 thunderbird-i18n-sr             60.3.3-1             60.4.0-1
              thunderbird-i18n-sv-se             60.3.3-1             60.4.0-1
                 thunderbird-i18n-tr             60.3.3-1             60.4.0-1
                 thunderbird-i18n-uk             60.3.3-1             60.4.0-1
                 thunderbird-i18n-vi             60.3.3-1             60.4.0-1
              thunderbird-i18n-zh-cn             60.3.3-1             60.4.0-1
              thunderbird-i18n-zh-tw             60.3.3-1             60.4.0-1
                  vulkan-headers 1:1.1.92+111+114c354-1 1:1.1.96+116+f54e45b-1
                    vulkan-html-docs           1:1.1.94-1           1:1.1.96-1
             vulkan-icd-loader 1.1.92+2999+abe5c2b3c-1 1.1.96+3009+32d33e965-1
                    vulkan-tools 1.1.85+6836+500b9c39-1 1.1.96+6873+85ba793e-1
        vulkan-validation-layers 1.1.92+7939+cf2eda0c-1 1.1.96+8010+ebef1f33-1
                        alertmanager                    -             0.15.3-1
                             libcerf                    -               1.11-1
                          prometheus                    -              2.6.0-2
        prometheus-blackbox-exporter                    -             0.13.0-1
            prometheus-node-exporter                    -             0.17.0-1


:: Different overlay package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-01-04           2019-01-07
-------------------------------------------------------------------------------
                       lib32-systemd              239.6-2             240.90-1


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-01-04           2019-01-07
-------------------------------------------------------------------------------
                         lib32-pango             1.43.0-1           1:1.42.4-1
       lib32-vulkan-icd-loader 1.1.92+2999+abe5c2b3c-1 1.1.96+3009+32d33e965-1
  lib32-vulkan-validation-layers 1.1.92+7939+cf2eda0c-1 1.1.96+8010+ebef1f33-1
  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)

0 voters

Check if your mirror has already synced:


#2

systemd is still spitting out a lot of systemd-udevd i/o errors at boot.

systemd-udevd[432]: Failed to wait spawned command '/usr/bin/set-wireless-regdom': Input/output error
systemd-udevd[359]: Failed to wait spawned command 'mtd_probe /dev/mtd0ro': Input/output error
systemd-udevd[373]: Failed to wait spawned command 'mtd_probe /dev/mtd1ro': Input/output error
systemd-udevd[432]: Failed to wait spawned command '/usr/bin/tlp auto': Input/output error

It even threw a udev error unplugging an external drive.

systemd-udevd[383]: Failed to wait spawned command 'ata_id --export /dev/sdc': Input/output error

This is nowhere near ready for migration yet.


#3

v240 series is broken and upstream knows about it. Therefore they work hard on v241 release.